import request from '@/plugin/axios'


//查询列表
export function getPageList(data) {
    return request({
        url:'/callerBlacklist/getCallerBlacklistByPage',
        method:'post',
        data
    })
}


//增加修改
export function saveOrUpdataList(data) {
    return request({
        url: '/callerBlacklist/saveOrUpdCallerBlacklist',
        method: 'post',
        data
    })
}

//删除
export function deleteList(data) {
    return request({
        url:'/callerBlacklist/deleteCallerBlacklist',
        method:'post',
        data
    })
}


//查询详细
export function getList(data) {
    return request({
        url:'/callerBlacklist/getCallerBlacklistById',
        method:'post',
        data
    })
}

//图片上传
export function uploadImg(data) {
    return request({
        url:'/image/img',
        method:'post',
        data
    })
}
